---
# ── Rocky Linux 9 specifics ───────────────────────────────────────────────────
ansible_python_interpreter: /usr/bin/python3

# Группа для sudo-привилегий на RHEL-совместимых системах
users_sudo_group: wheel

# Переопределяем логику named-роли: RedHat.yml возвращает '2' для версий != 8,
# на Rocky 9 нужен python3-netaddr / python3-dns
named_python_version: "3"
